
.product  {
	position: relative;
	border: 1px solid #CCC;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 20px;
	cursor: default;
	font-size: 11px;
}
.product #links {
	width: 50%;
	float: left;
	min-height: 1px;
}
.product #links .main_image {
	text-align: center;
}
.product #rechts  {
	float: left;
	width: 45%;
	min-height: 1px;
	padding: 0 1em 1em 1em;
}
.product .titel   {
	font-size: 16px;
	margin-bottom: 20px;
	float: left;
	color: #017800;
	font-weight: bold;
}
.product .omschrijving {
	margin-bottom: 25px;
	float: left;
	width: 100%;
	font-size: 12px;
}
.product .foto_omschrijving {
	margin-bottom: 25px;
	float: left;
	width: 100%;
	font-size: 11px;
	color: black;
}
.product .group {
	float: left;
	width: 100%;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 25px;
}
.product .maten {
	margin-bottom: 25px;
	float: left;
	width: 100%;
}
.product .bestel {
	float: left;
	width: 100%;
}
.product .bestel_row {
	font-size: 16px;
	font-weight: bold;
	color: black;
	z-index: 10;
}
.product .bestel_knop {
	border-style: none;
	color: black;
	background: url(../images/winkelwagen_icon_groen.png) no-repeat left center;
	font-size: 16px;
	padding: 0px 0px 9px 20px;
	line-height: 18px;
	height: 18px;
	font-weight: bold;
	z-index: -10;
}
.product .bestel_knop:hover {
	cursor: pointer;
	background-image: url(../images/winkelwagen_icon.png);
	color: #ff0099;
}
.product #plant_plus {
	display: block;
	clear: both;
}
.product #thumbnails {
	margin-top: 25px;
}
.product .thumbnail {
	float: left;
	margin-right: 10px;
}
.product .img_thumb {
	border: 1px solid white;
}
.product .img_thumb:hover {
	border: 1px solid #333;
	cursor: pointer;
}

#copyright_dropwdown {
	color: black;
	font-size: 12px;
	display: block;
	float: left;
	margin-top: 1em;
}
#copyright_dropwdown:hover {
	cursor: pointer;
	text-decoration: underline;
}

/*boeken*/
#boeken {
	margin-bottom: 1em;
}
#boeken #boekwinkel{
	font-size: 22px;
	color: #666;
	border-bottom: dotted 1px #999;
	padding-bottom: 0.1em;
	display: block;
}
.boek .boek_title {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #017800;
	padding: 3px 0px 3px 5px;
	border-bottom: dotted 1px #999;
}
.boek .boek_title:hover {
	text-decoration: underline;
	cursor: pointer;
}
.boek .hidden_boek_info {
	display: none;
	margin: 3px 0px;
	border-bottom: dotted 1px #999;
	padding-top: 3px;
}
.boek .bestel_knop {
	border-style: none;
	color: #999;
	background: url(../images/winkelwagen_icon.png) no-repeat left center;
	padding: 0px 0px 9px 20px;
	line-height: 18px;
	height: 18px;
	font-size: 12px;
	margin-top: 10px;
}
.boek .bestel_knop:hover {
	cursor: pointer;
	background-image: url(../images/winkelwagen_icon_groen.png);
	color: #00CC33;
}
.boek .boek_thumb{
	display: block;
	width: 95px;
	float: left;
	padding-bottom: 10px;
}
.boek .boek_omschrijving{
	width: 135px;
	margin: 0px 0px 10px 10px;
	float: left;
	display: block;
	font-size: 11px;
	color: #666;
}


/* Vergelijkbare artikelen */
#refine_link {
	font-size: 22px;
	color: #666;
	border-bottom: dotted 1px #999;
	padding-bottom: 0.1em;
	display: block;
	margin-bottom: .5em;
}
#refine_link a {
	color: #017800;
	text-decoration: none;
}
#refine_link a:hover {
	text-decoration: underline;
}

/* Bijpassend */
#bijpassend{
	font-size: 22px;
	color: #666;
	border-bottom: dotted 1px #999;
	padding-bottom: 0.1em;
	display: block;
}
.plant .plant_naam a {
	display: block;
	font-size: 16px;
	color: #017800;
	padding: .5em 0;
	text-decoration: none;
}
.plant .plant_naam a:hover {
	text-decoration: underline;
}
.plant .plant_container {
	margin: 3px 0px;
	border-bottom: dotted 1px #999;
	padding-top: 3px;
}
.plant .bestel_knop {
	border-style: none;
	color: #999;
	background: url(../images/winkelwagen_icon.png) no-repeat left center;
	padding: 0px 0px 9px 20px;
	line-height: 18px;
	height: 18px;
	font-size: 12px;
	margin-top: 10px;
}
.plant .bestel_knop:hover {
	cursor: pointer;
	background-image: url(../images/winkelwagen_icon_groen.png);
	color: #00CC33;
}
.plant .plant_thumb{
	display: block;
	width: 95px;
	float: left;
	padding-bottom: 10px;
}
.plant .plant_omschrijving{
	width: 135px;
	margin: 0px 0px 10px 10px;
	float: left;
	display: block;
	font-size: 11px;
	color: #666;
}
.plant .plant_omschrijving #info_link {
	width: 18px;
	height: 18px;
	display: block;
	border: 0px;
	margin-top: 10px;
	margin-right: 10px;
	background: url(../images/omschrijving_icon.png) no-repeat center center;
	float: right;
}
.plant .plant_omschrijving #info_link:hover {
	background-image: url(../images/omschrijving_icon_groen.png);
}


.group_pl  {
	height: 150px;
	width: 150px;
	border: 1px solid #999;
	float: left;
	margin-right: 13px;
	position: relative;
	margin-top: 20px;
}
.group_pl a {
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
.group_pl a:hover {
	color: #ff0099;
}
.group_pl .titel  {
	position: absolute;
	bottom: 13px;
	left: 10px;
}
.group_pl .group_pl_image {
	width: 150px;
	text-align: center;
	display: block;
}body #test {
	position: absolute;
	margin-left: -300px;
	left: 50%;
	top: 50px;
	min-height: 1px;
}
#group_surf, .group_surf {
	font-size: 10px;
	line-height: 20px;
	display: block;
	width: 100%;
	color: #666;
	margin-bottom: 1em;
}
#group_surf a, .group_surf a{
	color: #666666;
	text-decoration: none;
	margin-right: 1em;
}
#group_surf a:hover, #group_surf a.selected, .group_surf a:hover, .group_surf a.selected {
	color: #ff0099;
	border-bottom: 1px dotted #ff0099;
}
#boeken {
}
#boeken #boekwinkel{
	font-size: 24px;
	color: #666;
	border-bottom: dotted 1px #999;
	padding-bottom: 0.1em;
	display: block;
	margin-bottom: 0.3em;
}
#bestel table {
	padding: 1em 1em 0 0;
	font-size: 12px;
}
#bestel table tr:hover {
	background-color: #00cc33;
	color: white;
}
#bestel table td {
	color: black;
	padding: .5em;
}
a.a_plant_plus {
	width: 100px;
	display: block;
}